* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

body {
  height: 100vh;
  background-image: url(img/bgprof.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: Montserrat, sans-serif;
}
 a {
   color: #7c9ab7;
   font-weight: bold; /* Жирный шрифт*/
   font-size: 18px; /* Размер шрифта */
 }
 a:hover {
   color: #082099;
 }

p {
  margin: 10px 0;
}
h1 {
  margin: 0 0 10px;
  text-align: center;
  color: white;
}
form {
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  padding: 50px 0;
  flex-direction: column;
  width: 400px;
}
input {
  margin: 10px 15%;
  padding: 10px;
  border: unset;
  border-bottom: 2px solid #e3e3e3;
  outline: none;
  width:70%;
}
label {
  color: #00a2ff;
  font-weight: bold;
  font-size: 16px;
}


button {
  padding: 10px;
  background: #e3e3e3;
  /* font-weight: bold; */
  border: unset;
  cursor: pointer;
  font-size: 18px;
  background-color: #ffe;
  width: 90%;
  margin-left: 5%;
}

button:hover {
  box-shadow: 0px 0px 5px 1px #00f050;
}


.alert {
  padding: 20px;
  background-color: #f44336;
  color: white;
  opacity: 1;
  transition: opacity 0.6s;
  margin-bottom: 15px;
}

.alert.success {background-color: #04AA6D;}
.alert.info {background-color: #2196F3;}
.alert.warning {background-color: #ff9800;}

.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: black;
}
